@font-face {
  font-family: THICCCBOI;
  src: url(../../fonts/thicccboi/THICCCBOI-Regular.woff2) format('woff2'), url(../../fonts/thicccboi/THICCCBOI-Regular.woff) format('woff');
  font-weight: 400;
  font-style: normal;
  font-display: block;
  font-display: swap;
}
@font-face {
  font-family: THICCCBOI;
  src: url(../../fonts/thicccboi/THICCCBOI-Medium.woff2) format('woff2'), url(../../fonts/thicccboi/THICCCBOI-Medium.woff) format('woff');
  font-weight: 500;
  font-style: normal;
  font-display: block;
  font-display: swap;
}
@font-face {
  font-family: THICCCBOI;
  src: url(../../fonts/thicccboi/THICCCBOI-Bold.woff2) format('woff2'), url(../../fonts/thicccboi/THICCCBOI-Bold.woff) format('woff');
  font-weight: 700;
  font-style: normal;
  font-display: block;
  font-display: swap;
}
* {
  word-spacing: normal !important
}

body {
  margin: 0;
  font-family: 'PT Sans';
  font-size: 14px;
  font-weight: var(--bs-body-font-weight);
  line-height: 24px;
  color: var(--bs-body-color);
  text-align: var(--bs-body-text-align);
  background-color: var(--bs-body-bg);
  -webkit-text-size-adjust: 100%;
  -webkit-tap-highlight-color: transparent;

}

.btn,
.dropdown-item,
.nav-link {
  letter-spacing: normal
}
.btn,
.lg-sub-html p,
.nav-link,
.navbar .btn-sm {
  font-size: 0.7rem
}
.dropdown-menu {
  font-size: .8rem
}
.btn-group-sm>.btn,
.btn-sm,
.post-meta,
.share-dropdown .dropdown-menu .dropdown-item {
  font-size: .75rem
}
.filter,
.filter ul li a,
.meta,
.post-category {
  font-size: .7rem
}
.post-header .post-meta {
  font-size: .85rem
}
.accordion-wrapper .card-header button,
.collapse-link,
.nav-tabs .nav-link {
  font-size: .9rem
}
blockquote {
  font-size: 25px;
  font-weight: 700;
  font-style: italic;
}
.blockquote-footer {
  font-size: .65rem
}
.blockquote-details p {
  font-size: .85rem
}
.counter-wrapper p {
  font-size: .85rem
}
.counter-wrapper .counter {
  font-size: calc(1.33rem + .96vw)
}
@media (min-width:1200px) {
  .counter-wrapper .counter {
    font-size: 2.05rem
  }
}
.counter-wrapper .counter.counter-lg {
  font-size: calc(1.35rem + 1.2vw)
}
@media (min-width:1200px) {
  .counter-wrapper .counter.counter-lg {
    font-size: 2.25rem
  }
}
.icon-list.bullet-bg i {
  top: .25rem
}
.accordion-wrapper .card-header button:before {
  margin-top: -.15rem
}
.form-floating>label {
  padding-top: .65rem
}
.h1,
h1 {
  font-size: calc(1.275rem + .3vw)
}
@media (min-width:1200px) {
  .h1,
  h1 {
    font-size: 1.5rem
  }
}
.h2,
h2 {
  font-size: calc(1.26rem + .12vw)
}
@media (min-width:1200px) {
  .h2,
  h2 {
    font-size: 1.35rem
  }
}
.h3,
h3 {
  font-size: 1.15rem
}
.h4,
h4 {
  font-size: 1rem
}
.h5,
h5 {
  font-size: .95rem
}
.h6,
h6 {
  font-size: .9rem
}
.fs-sm {
  font-size: .75rem !important
}
.fs-lg {
  font-size: 1.05rem !important
}
.lead {
  font-size: .95rem;
  line-height: 1.6
}
.lead.fs-lg {
  font-size: 1.1rem !important;
  line-height: 1.55
}
.display-1 {
  font-size: calc(1.375rem + 1.5vw);
  line-height: 1.15
}
@media (min-width:1200px) {
  .display-1 {
    font-size: 2.5rem;
    font-family: 'Inter var',Inter UI,sans-serif;
  }
}
.display-2 {
  font-size: calc(1.355rem + 1.26vw);
  line-height: 1.2;
  font-family: 'Raleway';
  font-weight: 600;
  font-size: 60px;
  /* line-height: 55px; */
}

@media (min-width:1200px) {
  .display-2 {
    font-size: 33px;
}
}
.display-3 {
  font-size: calc(1.335rem + 1.02vw);
  line-height: 1.2;
  font-weight: 700;
}
@media (min-width:1200px) {
  .display-3 {
    font-size: 28px
  }
}
.display-4 {
  font-size: calc(1.315rem + .78vw);
  line-height: 1.25
}
@media (min-width:1200px) {
  .display-4 {
    font-size: 30px
  }
}
.display-5 {
  font-size: calc(1.295rem + .54vw);
  line-height: 1.25
}
@media (min-width:1200px) {
  .display-5 {
    font-size: 1.7rem
  }
}
.display-6 {
  font-size: calc(1.275rem + .3vw);
  line-height: 1.3
}
@media (min-width:1200px) {
  .display-6 {
    font-size: 24px
  }
}

.display-6::after {
  background: #3a9dc2;
  content: "";
  display: block;
  height: 6px;
  margin: 21px auto 0;
  width: 106px;
  border-radius: 40px;
}

@media (max-width:768px) {
  .display-2 {
    line-height: 1.2;
    font-family: 'Raleway';
    font-weight: 600;
    font-size: 20px;
  }
}